﻿#home-page .sub-menu
{
	border: none;
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0 0 5px 25px;
	opacity: .90;
	width: 650px;
	height: 40px;
	background-size: 100% 100%;
}
#home-page .sub-menu div
{
	cursor: pointer;
}

#home-page div#row1, div#row2, div.row3
{
	position: relative;
}
#home-page #row1 .trans, #row2 .trans, .row3 .trans
{
	height: 330px;
	background-image: url(/App_Themes/asc/images/background/bp1.gif);
	background-repeat: repeat-y;
	background-position: -65px 0px;
	opacity: 0.3;
}

#home-page #row1 .col1
{

	width: 490px;
	height: 295px;
	background-color: Transparent;
	background-image: url(/App_Themes/asc/images/map-australia.png);
	background-position: 0px 10px;
	background-repeat: no-repeat;
}



#home-page .col2 .c1,  #home-page .c1 p
{
	font-size: 12px;
	color: #123555;
	padding-top: 10px;
}

#home-page .col2 .c1 b, #home-page .col2 .c2 b, #home-page .col2 .c3 b
{
	font-size: 12px;
	color: #123555;
	padding-top: 10px;
}
